Subject: new version of letter to Lynn Dekrey (SW) on 501d5a
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 23 Jan 2001 23:56:00 -0800 (PST)

Matt,

I have attached a letter we plan to send today (or, tomorrow at the latest) 
and require copies of letter's from SW that Dan Schultz references in his 
Nov. 10th letter.  In addition, there is another matter regarding other 
correspondence we need to have in hand that other letters reference.  Most 
notably, a reference to a request from Scott Laidlaw (dated January 12, 2001) 
noted in Lynn DeKrey's letter on January 18, 2001.

Absence of this correspondence jeapordizes our claim!  We need to close the 
loop on this information so we know our response is appropriate.  

Kay -- the attached letter is a newer version from the one you received 
yesterday.  I would appreciate any input you may have.

Thanks, Ron.